#header-main{
background-image:url(/image/data/refuelheader.jpg);
}
#header #cart .heading a span{
color:#fff;
}
#header #cart .heading h4{
color:#fff;
}
#pav-mainnav {
   background-color: #812991;
}
#pav-mainnav .mainnav-wrap{
 background-color: #812991;
}
#search input {
    background-color:#fff;
}
.button, input.button{
 background-color: #812991;
}
.btn-theme-primary{
 background-color: #812991;
}
.sidebar .box.highlighted .box-heading, .box.highlighted .box-heading {
    background-color: #812991;
}
.sidebar .box.dark .box-heading, .box.dark .box-heading{
    background-color: #812991 !important;
}
.sidebar .box .box-heading span:before {
    
    border-top: 24px solid #0aa5e8;
}
.sidebar .box .box-heading{
 background-color: #812991;
 color: #fff;
}
